{
  "name": "quasar-router",
  "version": "0.0.1",
  "description": "Techie de Router en Quasar",
  "productName": "Techie de Router en Quasar",
  "cordovaId": "org.cordova.quasar.app",
  "capacitorId": "",
  "author": "Pablo Penovi",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue src",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "axios": "^0.18.1",
    "quasar": "^1.0.0"
  },
  "devDependencies": {
    "@quasar/app": "^1.0.0",
    "@vue/eslint-config-prettier": "^4.0.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.10.0",
    "eslint-loader": "^2.1.1",
    "eslint-plugin-vue": "^5.0.0"
  },
  "engines": {
    "node": ">= 8.9.0",
    "npm": ">= 5.6.0",
    "yarn": ">= 1.6.0"
  },
  "browserslist": [
    "last 1 version, not dead, ie >= 11"
  ]
}
